Loading...
Searching...
No Matches
int_int.h File Reference

Factory's internal integers. More...

`#include <iostream>`
`#include <flint/fmpz.h>`
`#include <flint/fmpq.h>`
`#include "cf_assert.h"`
`#include "int_cf.h"`
`#include "gmpext.h"`
`#include "omalloc/omalloc.h"`

Go to the source code of this file.

## Data Structures

class | InternalInteger
| factory's class for integers More...

## Macros

#define | OSTREAM std::ostream

## Detailed Description

Factory's internal integers.

Definition in file int_int.h.

## Macro Definition Documentation

## OSTREAM

#define OSTREAM std::ostream

Definition at line 17 of file int_int.h.